Loading...
Searching...
No Matches
LrVar Struct Reference
Substitution of variables in url

`#include <url_substitution.h>`

## Data Fields

char * | var
char * | val

## Detailed Description

Element of LrUrlVars list

Definition at line 35 of file url_substitution.h.

## Field Documentation

## val

char* val

Value that will be placed instead of the variable

Definition at line 37 of file url_substitution.h.

## var

char* var

Variable name (without prefixed $ symbol)

Definition at line 36 of file url_substitution.h.

The documentation for this struct was generated from the following file:

- url_substitution.h